.form-element label { white-space:nowrap; line-height:20px; min-width:220px !important;  }
div.button span { height:32px !important;  }
.tahsilat-step { min-height:500px; }

.sf-viewport { overflow:auto !important; }
ul.ust-menu { float:right; list-style:none; position:relative; margin-top:15px; }
ul.ust-menu li { float:left; padding:0; margin:0; padding-right:15px; padding-left:5px; margin-right:5px; margin-left:5px; border-right:1px solid #ccc; }

legend { cursor:pointer; }

.sf-nav-wrap { display:none; }

pre {margin: 45px 0 60px;}
h1 {margin: 60px 0 60px 0;}
p {margin-bottom: 10px;}
img.logo { width:250px; }
.odeme-no { float:right; color:#ccc; }